GDB (xrefs)

Public Attributes | List of all members
osdata_parsing_data Struct Reference

## Public Attributes
std::unique_ptr< struct osdata > | osdata
std::string | property_name

## Detailed Description

Definition at line 48 of file osdata.c.

## Member Data Documentation

## ◆ osdata

std::unique_ptr<struct osdata> osdata_parsing_data::osdata

Definition at line 50 of file osdata.c.

Referenced by osdata_end_column(), osdata_parse(), osdata_start_item(), and osdata_start_osdata().

## ◆ property_name

std::string osdata_parsing_data::property_name

Definition at line 51 of file osdata.c.

Referenced by osdata_end_column(), and osdata_start_column().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/osdata.c